<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f92b78a4654ebbf2ad46e52c57774a4">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-10 10:55:56.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
